body {
  max-width: 1920px;
}

body, .popover {
  font-family: 'Ubuntu', sans-serif;
  color: #5e686e;
}

.pl-3 {
  padding-left: 1rem;
}
.pr-3 {
  padding-right: 1rem;
}
.px-3 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.mb-0 {
  margin-bottom: 0;
}

.orange {
  color: #f39200;
}

.gray {
  color: #acb4bb;
}

.superior {
  font-size: 0.5em;
  font-weight: normal;
  vertical-align: super;
}

.bigger {
  font-size: 20px;
  font-weight: bold;
}
.google-translate{
  text-align: right;
}
.abitbigger {
  font-size: 114%;
}

.smalltext {
  font-size: 85%;
  line-height: 120%;
}

.invisible, .herkunft {
  display: none;
}

a.neutral {
  color: currentColor;
}

.extra-margin-top {
  margin-top: 30px;
}

.navbar {
  min-height: 70px;
  padding-top: 20px;
}

.navbar-header {
  width: 100%;
}

.logo-container {
  width: 149px;
  display: inline-block;
}

.logo {
  width: 149px;
  height: 65px;
  font-size: 48px;
  color: #5e686e;
}

.logo-sm {
  display: inline-block;
  float: left;
  margin: 0 20px 10px 0;
  width: 149px;
  height: 65px;
  background-image: url("../img/logo.png");
}

.savit-menu {
  width: 100%;
  color: #acb4bb;
  line-height: 2;
  padding-top: 30px;
  padding-bottom: 30px;
}

.savit-menu p {
  margin-bottom: 2px;
}

.savit-menu .group {
  min-height: 140px;
}

.btn-menu {
  float: right;
  height: 34px;
  padding-left: 16px;
  padding-right: 16px;
  border-radius: 17px;
  border: 1px solid #cdd4d7;
  background-color: #ffffff;
  margin-top: 10px;
}

.btn-menu:focus, .btn-menu:hover, .btn-menu:active, .btn-langsel:focus, .btn-langsel:hover, .btn-langsel:active {
  border-color: #bdc4c7;
  background-color: #eee;
}

.grp-langsel {
  float: right;
}

.grp-langsel > ul {
  min-width: auto;
}

.btn-langsel {
  height: 34px;
  border-radius: 17px;
  border: 1px solid transparent;
  background-color: #ffffff;
  margin-top: 10px;
}

.btn-dark {
  height: 34px;
  padding-left: 16px;
  padding-right: 16px;
  border-radius: 17px;
  border: 1px solid #adb6bc;
  background-color: #5e686e;
  color: #ffffff;
}

.btn-dark:focus, .btn-dark:hover, .btn-dark:active {
  border-color: #bdc4c7;
  background-color: #eee;
}

.btn-middle {
  height: 24px;
  padding: 4px 24px;
  border-radius: 12px;
  border: 1px solid #ffffff;
  background-color: #acb4bb;
  color: #ffffff;
  font-size: 85%;
}

.btn-middle:focus, .btn-middle:hover, .btn-middle:active {
  background-color: #9ca4ab;
  color: #ffffff;
}

.btn-default {
  border-radius: 17px;
  padding: 4px 24px;
}

.btn-margin {
  margin-right: 15px;
  margin-bottom: 10px;
}

.container-no-banner {
  background-color: #f39200;
  color: white;
}

.container-no-banner h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.container-banner {
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
}

.banner-image {
  position: relative;
}

.banner-image > img {
  display: block;
  max-width: 100%;
  height: auto;
}

.banner-icon1, .banner-icon2 {
  position: absolute;
  top: 20px;
  width: 48px;
  height: 48px;
}

.banner-icon1 {
  right: 75px;
  background-image: url("../img/kreuz.png");
}

.banner-icon2 {
  right: 20px;
  background-image: url("../img/24.png");
}

.banner-text-top, .banner-text-top-nx {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 66%;
  padding-left: 25px;
  padding-right: 20px;
  color: #ffffff;
  margin-left: auto;
}

.banner-text-top, .banner-text-bot {
  width: 50%;
}

.banner-text-top-nx, .banner-text-bot-nx {
  width: 66%;
}

.banner-text-top h1 > small, .banner-text-top-nx h1 > small {
  color: #ffffff;
}

.banner-text-bot, .banner-text-bot-nx {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 34%;
  padding-left: 25px;
  padding-right: 20px;
  color: #ffffff;
}

.banner-text-bot h3, .banner-text-bot-nx h3 {
  margin-bottom: 20px;
}

.banner-inner, .banner-inner-nx {
  margin: auto;
}

.marbot {
  margin-bottom: 20px;
}

.savit-shopsystem {
  padding: 30px 0px;
  border-bottom: 1px solid #b0b9be;
}

.savit-shopsystem h2 {
  font-size: 24px;
}

.savit-shopsystem h3, .savit-shopsystem-head h3, .himmelblau h3, .responsive h3, .modular-ausbau h3, .kontaktformular h3, .kundenstimmen h3, .produktumfang h3, .referenzen h3, .features h3 {
  font-size: 36px;
}

.impressum {
  margin-bottom: 30px;
}

.realisiert-mit {
  border-top: 1px solid #b0b9be;
  padding-top: 2px;
  margin-top: 20px;
}

.kontaktformular h4 {
  font-size: 24px;
  color: #5e686e;
}

.savit-shopsystem .image-container {
  width: 250px;
}

.referenzen .image-container {
  width: auto;
}

.savit-shopsystem .image-container > img, .referenzen .image-container > img {
  width: 100%;
}

.col-mod-5 {
  display: inline-block;
  width: 19%;
  margin: 0px -3px;
}

.savit-shopsystem-tbl {
  margin-top: 40px;
  padding-left: 15px;
  padding-right: 15px;
}

.savit-shopsystem-tbl .header, .tabelle-shopsystem .header {
  background-color: #eef0f1;
  border: 1px solid #eef0f1;
  height: 150px;
  text-align: center;
  vertical-align: bottom;
  position: relative;
  margin-bottom: 50px;
}

.tabelle-shopsystem .orange-header .header {
  background-color: #f39200;
  color: #fff;
}

.tabelle-shopsystem .orange-header .header strong {
  font-size: 130%;
}

.tabelle-shopsystem .orange-header .header .title {
  background-color: #f39200;
  color: #fff;
  font-weight: normal;
}

.savit-shopsystem-tbl .item {
  text-align: center;
  height: 40px;
  line-height: 1.1;
}

.item-bg {
  font-size: 16px;
}

.header .topseller {
  position: absolute;
  top: -19px;
  background-image: url("../img/topseller.png");
  width: 109px;
  height: 28px;
  color: #ffffff;
  text-align: center;
  padding-top: 2px;
}

.header .symbol {
  position: absolute;
  bottom: -37px;
  width: 72px;
  height: 72px;
  border: 4px solid #ffffff;
  border-radius: 36px;
  background-color: #ffffff;
}

.apo-n1 .symbol {
  background-image: url("../img/cart1.png");
  background-repeat: no-repeat;
}

.apo-n2 .symbol {
  background-image: url("../img/cart2.png");
  background-repeat: no-repeat;
}

.apo-n3 .symbol {
  background-image: url("../img/cart4.png");
  background-repeat: no-repeat;
}

.apo-n4 .symbol {
  background-image: url("../img/gear4.png");
  background-repeat: no-repeat;
}

.apo-nplus1 .symbol {
  background-image: url("../img/segment1.png");
  background-repeat: no-repeat;
}

.apo-nplus2 .symbol {
  background-image: url("../img/segment2.png");
  background-repeat: no-repeat;
}

.apo-nplus3 .symbol {
  background-image: url("../img/segment3.png");
  background-repeat: no-repeat;
}

.savit-shopsystem-tbl .apo-n0 {
  padding-top: 15px;
  border-top-left-radius: 18px;
}

.savit-shopsystem-tbl .apo-n4, .tabelle-shopsystem .apo-n4 {
  color: #ffffff;
  background-color: #f39200;
  border: 1px solid #f39200;
  border-top-right-radius: 18px;
}

.savit-shopsystem-tbl .apo-n4-border {
  border: 1px solid #f39200;
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
  margin-bottom: 20px;
}

.savit-shopsystem-tbl .apo-border {
  border: 1px solid #ffffff;
  margin-bottom: 20px;
}

.savit-shopsystem-tbl .title, .tabelle-shopsystem .title {
  font-size: 1.14em;
  font-weight: bold;
  color: #f39200;
}

.savit-shopsystem-tbl .apo-n4 .title, .tabelle-shopsystem .apo-n4 .title {
  color: #ffffff;
}

.himmelblau {
  margin-top: 30px;
  padding-bottom: 20px;
  color: #ffffff;
  background-color: #5299b9;
  background-image: url("../img/himmelblau.jpg");
}

.himmelblau ul {
  margin-top: 20px;
}

.himmelblau .sorglos {
  margin-top: 20px;
  display: inline-block;
  width: 190px;
  height: 60px;
  background-image: url("../img/sorglos.png");
}

.check-white > li {
  list-style-image: url("../img/check-white.png");
}

.check-gray > li {
  list-style-image: url("../img/check-gray.png");
}

.responsive {
  background-color: #f39200;
  color: #582f15;
  padding-bottom: 20px;
}

.responsive h3, .kontaktformular h3, .kundenstimmen h3 {
  color: #ffffff;
}

.modular-ausbau h3 {
  color: #f39200;
}

.flex-image > img {
  display: block;
  max-width: 100%;
  height: auto;
}

.relative-image-container > .icon-container {
  width: 44px;
  height: 44px;
  position: absolute;
  right: 0px;
  top: 0px;
  background-image: url("../img/responsive-icon.png");
}

.relative-image-container, .imgconmod {
  position: relative;
}

.responsive .relative-image-container {
  margin-top: 20px;
}

.imgconmod > img {
  width: 100%;
  height: auto;
}

.imgconmod .t1 {
  position: absolute;
  color: #ffffff;
  font-size: 24px;
  text-align: center;
}

.imgconmod .t2, .imgconmod .t3, .imgconmod .t4, .imgconmod .t5, .imgconmod .t6 {
  position: absolute;
}

.imgconmod .t2 {
  left: 42%;
  top: 5%;
}
.imgconmod .t3 {
  left: 66%;
  top: 25%;
}
.imgconmod .t4 {
  left: 59%;
  top: 72%;
}
.imgconmod .t5 {
  left: 24%;
  top: 72%;
}
.imgconmod .t6 {
  left: 18%;
  top: 27%;
}

.imgconmod a:focus, .imgconmod a:hover, .imgconmod a:active {
  text-decoration: none;
}

.littlegray {
  font-size: 85%;
  color: #acb4bb;
}

.cirtxt {
  position: relative;
  background-color: #ffffff;
  color: #f39200;
  border: 1px solid #f39200;
  border-radius: 50%;
  font-size: 16px;
  text-align: center;
}

.ovatxt {
  position: absolute;
  background-color: #5e686e;
  color: #ffffff;
  border: 1px solid #5e686e;
  border-radius: 16px;
  font-size: 16px;
  padding: 4px 12px;
}

.t2 .ovatxt, .t3 .ovatxt, .t4 .ovatxt {
  left: 60%;
  top: 0px;
}
.t5 .ovatxt, .t6 .ovatxt {
  right: 60%;
  top: 0px;
}

h3.popover-title {
  font-size: 16px;
  color: #5e686e;
}

.markenlogos, .pharmaworx {
  margin-top: 0px;
  margin-bottom: 30px;
}

.markenlogos img {
  width: 100%;
  height: auto;
}

.pharmaworx img {
  width: auto;
  height: 47px;
}

.pharmaworx img:hover {
  opacity: .7;
}

.imgtopright {
  float: right;
  width: 44px;
  height: 44px;
  margin: 20px 0px 10px 15px;
}

.modular-ausbau .imgtopright {
  background-image: url("../img/zukunft.png");
}

.kontaktformular {
  background-color: #acb4bb;
  color: #ffffff;
  padding-bottom: 30px;
}

.kontaktformular .imgtopright1 {
  background-image: url("../img/frage.png");
  margin-left: 6px;
}

.kontaktformular .imgtopright2 {
  background-image: url("../img/nachricht.png");
}

.fnt-sm {
  font-size: 85%;
  margin-bottom: 30px;
}

.fnt-md {
  font-size: 100%;
  margin-bottom: 30px;
}

.kundenstimmen {
  background-color: #5e686e;
  color: #ffffff;
}

.kundenstimmen .kusti {
  margin-bottom: 20px;
}

.kundenstimmen .image {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  margin: 20px 0px;
}

.kundenstimmen .kusti1 .image {
  background-image: url("../img/kusti1.jpg");
}

.kundenstimmen .kusti2 .image {
  background-image: url("../img/kusti2.jpg");
}

.kundenstimmen .kusti3 .image {
  background-image: url("../img/kusti3.jpg");
}

.kundenstimmen .kusti4 .image {
  background-image: url("../img/kusti4.jpg");
}

.kundenstimmen .kusti5 .image {
  background-image: url("../img/kusti5.jpg");
}

.kundenstimmen .imgtopright {
  background-image: url("../img/kundenstimmen.png");
}

.perficon::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.perficon {
  width: 64px;
  height: 64px;
  text-align: center;
  vertical-align: middle;
}

.banner-text-apon1 .perficon {
  background-image: url("../img/percent1.png");
}

.banner-text-apon2 .perficon {
  background-image: url("../img/percent2.png");
}

.banner-text-apon3 .perficon {
  background-image: url("../img/percent4.png");
}

.banner-text-apon4 .perficon {
  background-image: url("../img/percent4.png");
}

.package > h3 {
  margin: 0px;
}

.banner-text-bot-nx .banner-inner-nx {
  position: relative;
  height: 100%;
}

.banner-text-bot-nx .package-container {
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.banner-text-bot-nx .package {
  width: 25%;
  text-align: center;
  padding-top: 15px;
  background-color: #b5bdc3;
  color: #ffffff;
  display: inline-block;
  margin-right: -4px;
}

.banner-text-apon4 .banner-text-bot-nx .package {
  background-color: #fcd099;
  color: #ffffff;
}

.banner-text-bot-nx .package-first {
  border-top-left-radius: 18px;
}

.banner-text-bot-nx .package-last {
  border-top-right-radius: 18px;
}

.banner-text-apon1 .aktiv1, .banner-text-apon2 .aktiv2, .banner-text-apon3 .aktiv3, .banner-text-apon4 .aktiv4, .banner-text-apon4 .banner-text-bot-nx .aktiv4 {
  background-color: #ffffff;
  color: #5e686e;
}

.banner-text-apon1 .colored1, .banner-text-apon2 .colored2, .banner-text-apon3 .colored3, .banner-text-apon4 .colored4 {
  color: #f39200;
}

.produktumfang, .referenzen {
  padding: 0px 0px 30px 0px;
  border-bottom: 1px solid #b0b9be;
}

.referenzen-apon4 a > img {
  margin: 10px;
}

.features {
  padding-top: 50px;
  padding-bottom: 50px;
}

.features .imgtopright {
  background-image: url("../img/technik.png");
}

.imgconcart1, .imgconcart2, .imgconcart4, .imgcongear4 {
  display: inline-block;
  width: 64px;
  height: 64px;
}

.imgconcart1 {
  background-image: url("../img/cart1.png");
}

.imgconcart2 {
  background-image: url("../img/cart2.png");
}

.imgconcart4 {
  background-image: url("../img/cart4.png");
}

.imgcongear4 {
  background-image: url("../img/gear4.png");
}

.tabelle-shopsystem {
  margin-top: 40px;
}

.tabelle-shopsystem table {
  width: 100%;
}

.tabelle-shopsystem td, .tabelle-shopsystem th {
  width: 20%;
  vertical-align: top;
}

.tabelle-shopsystem td {
  padding: 6px;
  border-bottom: 1px solid #d6d6d6;
}

.tabelle-shopsystem th.col1 .apo-n0 {
  border-top-left-radius: 15px;
  padding-top: 16px;
}

.tabelle-shopsystem th.col5, .tabelle-shopsystem td.col5 {
  border-left: 2px solid #c6c6c6;
}

.tabelle-shopsystem .tbltxt, .tabelle-shopsystem .tbltxt a {
  font-size: 12px;
  color: currentColor;
}

table.shopsystem-apon1 td.bg1, table.shopsystem-apon2 td.bg2, table.shopsystem-apon3 td.bg3, table.shopsystem-apon4 td.bg4 {
  background-color: #f5f5f5;
}

table.shopsystem-apon1 td.bg1top, table.shopsystem-apon2 td.bg2top, table.shopsystem-apon3 td.bg3top, table.shopsystem-apon4 td.bg4top {
  background-image: linear-gradient(#ffffff, #f5f5f5);
}

.tabelle-shopsystem .inklusive .glyphicon {
  color: #3c763d;
}

.tabelle-shopsystem .fehlend {
  color: #aaaaaa;
}

.tabelle-shopsystem .shopsystem-aponplus .glyphicon {
  font-size: 2rem;
}

tr.sum1 td.col1 {
  border-bottom: none;
  padding-top: 12px;
  padding-bottom: 2px;
}
tr.sum1 > td.bg1, tr.sum1 > td.bg2, tr.sum1 > td.bg3, tr.sum1 > td.bg4 {
  text-align: center;
  border-bottom: none;
  padding-bottom: 2px;
}

tr.sum2 td.col1 {
  padding-top: 0px;
}

tr.sum2 > td.bg1, tr.sum2 > td.bg2, tr.sum2 > td.bg3, tr.sum2 > td.bg4 {
  padding-top: 0px;
  text-align: center;
}

tr.butt > td {
  border-bottom: none;
  text-align: center;
  padding-top: 16px;
}

table.shopsystem-apon1 a.btn1, table.shopsystem-apon2 a.btn2, table.shopsystem-apon3 a.btn3, table.shopsystem-apon4 a.btn4 {
  display: none;
}

.big-n {
  position: relative;
}

.big-n .mouse-finger {
  width: 85px;
  height: 50px;
  position: absolute;
  bottom: -33px;
  right: -73px;
  background-image: url("../img/mausfinger.png");
}

.sprechblase {
  position: absolute;
  top: 8%;
  right: 30%;
  color: #5e686e;
}

#myCareer h3 {
  font-size: 32px;
  margin-bottom: 20px;
}

#myCareer h5 {
  font-size: 14px;
  font-weight: bold;
}

#myCareer .fliesstext {
  display: inline;
}

/* ---------------------------------------->8--- */

@media screen and (min-width: 768px) {
  .push2right {
    float: right;
  }
  .banner-text-apon2 .banner-text-bot-nx {
    margin-bottom: 2.4%;
  }
  .move2top2 {
    padding-top: 20px;
  }
  .popover {
    min-width: 250px;
  }
  /* Ignoriere alle Telefon-Links */
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: currentColor;
  }
}

@media screen and (max-width: 767px) {
  a.telclick {
    color: currentColor;
    height: 34px;
    padding: 6px 12px;
    border-radius: 17px;
    border: 1px solid #cdd4d7;
  }
  a.telclick:focus, a.telclick:hover, a.telclick:active {
    text-decoration: none;
    border-color: #bdc4c7;
    background-color: #eee;
    color: #999;
  }
  .navbar-header {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .banner-image {
    display: none;
  }
  .banner-text-top, .banner-text-top-nx {
    position: relative;
    width: 100%;
  }
  .banner-text-top {
    background-color: #f39200;
    border-bottom: 1px solid #ffffff;
    padding: 10px 15px 10px 15px;
  }
  .banner-text-top-nx {
    background-color: #5e686e;
    padding: 0px 15px 10px 15px;
  }
  .banner-text-top-nx .banner-inner-nx .extra-margin-top {
    margin-top: 10px;
  }
  .banner-text-apon4 .banner-text-top-nx, .banner-text-apon4 .banner-text-bot, .banner-text-apon4 .banner-text-bot-nx {
    background-color: #f39200;
  }
  .auto-col-xs-6 {
    width: auto;
  }
  .banner-text-top h1, .banner-text-top-nx h1 {
    font-size: 24px;
    margin-top: 10px;
  }
  .banner-text-bot, .banner-text-bot-nx {
    position: relative;
    width: 100%;
    background-color: #5e686e;
  }
  .banner-text-bot {
    padding: 10px 15px;
  }
  .banner-text-bot-nx {
    padding: 0px 15px;
  }
  .banner-text-bot h3, .banner-text-bot-nx h3 {
    font-size: 18px;
    margin-top: 10px;
  }
  .banner-text-bot-nx .package-container {
    position: relative;
  }
  .banner-text-bot-nx .package {
    padding-top: 0px;
  }
  .col-mod-5 {
    display: block;
    width: auto;
    padding-bottom: 50px;
  }
  .header .symbol {
    left: 20%;
  }
  .savit-shopsystem-tbl .masterpoints {
    text-align: right;
    height: 30px;
    margin: -46px 20% 20px 0px;
  }
  .savit-shopsystem-tbl .apo-border {
    margin-bottom: 10px;
  }
  .himmelblau {
    background-image: none;
  }
  .hidden-only-xs {
    display: none;
  }
  .features {
    padding-top: 0px;
  }
  .move2top-xs {
    margin-top: -10px;
  }
  .container-no-banner {
    padding-left: 0px;
    padding-right: 0px;
  }
  .mouse-finger {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .visible-only-xs {
    display: none;
  }
  .banner-inner-nx {
    width: 450px;
  }
  .banner-inner {
    width: 340px;
  }
  .banner-text-bot h3 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .banner-text-top-nx h1 {
    margin: 0px;
  }
  .extra-margin-top {
    margin-top: 20px;
  }
  .savit-shopsystem .image-container {
    width: 200px;
  }
  .header .topseller {
    left: 14px;
  }
  .header .symbol {
    left: 32px;
  }
  .header.apo-nplus .symbol {
    left: 54px;
  }
  .imgconmod .t1 {
    left: 40%;
    top: 44%;
  }
  .cirtxt {
    width: 120px;
    height: 120px;
    padding-top: 36px;
  }
  .move2top {
    margin-top: -10px;
  }
  .move2top > .move2 {
    margin-top: 10px;
  }
  .sprechblase {
    width: 188px;
    height: 72px;
    font-size: 12px;
    padding: 10px 38px 10px 20px;
    background-image: url("../img/sprechblase1.png");
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .visible-only-xs {
    display: none;
  }
  .banner-text-top h1, .banner-text-bot h3 {
    line-height: 1.6;
  }
  .banner-inner-nx {
    width: 600px;
  }
  .banner-inner {
    width: 450px;
  }
  .banner-text-top-nx .banner-inner-nx .extra-margin-top {
    margin-top: 50px;
  }
  .header .topseller {
    left: 35px;
  }
  .header .symbol {
    left: 54px;
  }
  .header.apo-nplus .symbol {
    left: 80px;
  }
  .imgconmod .t1 {
    left: 42%;
    top: 46%;
  }
  .cirtxt {
    width: 150px;
    height: 150px;
    padding-top: 48px;
  }
  .move2top {
    margin-top: -12px;
  }
  .move2top > .move2 {
    margin-top: 12px;
  }
  .sprechblase {
    width: 188px;
    height: 72px;
    font-size: 12px;
    padding: 10px 38px 10px 20px;
    background-image: url("../img/sprechblase1.png");
  }
}

@media screen and (min-width: 1200px) {
  .visible-only-xs {
    display: none;
  }
  .banner-text-top-nx {
    height: 80%;
    font-size: 140%;
  }
  .banner-text-bot-nx {
    height: 20%;
  }
  .banner-text-top-nx .banner-inner-nx .extra-margin-top {
    margin-top: 80px;
  }
  .banner-text-top h1, .banner-text-top-nx h1 {
    font-size: 48px;
  }
  .banner-text-top h1, .banner-text-bot h3 {
    line-height: 1.6;
  }
  .banner-text-bot h3 {
    font-size: 32px;
  }
  .banner-inner-nx {
    width: 726px;
  }
  .banner-inner {
    width: 550px;
  }
  .header .topseller {
    left: 54px;
  }
  .header .symbol {
    left: 72px;
  }
  .header.apo-nplus .symbol {
    left: 106px;
  }
  .imgconmod .t1 {
    left: 44%;
    top: 48%;
  }
  .cirtxt {
    width: 180px;
    height: 180px;
    padding-top: 64px;
  }
  .move2top {
    margin-top: -14px;
  }
  .move2top > .move2 {
    margin-top: 14px;
  }
  .sprechblase {
    width: 239px;
    height: 109px;
    padding: 24px 60px 24px 30px;
    background-image: url("../img/sprechblase.png");
  }
}
